header {
  background: rgb(214, 206, 168);
  width: 100%;
}
img{
  height: 100px;
  width: 100px;
  margin: 3px 3px 3px 0px;
}
#Z {
  font-size: 20px;
  line-height: 100px;
}

nav {
  background-color: rgb(170, 126, 75);
  box-shadow: 6px 0px 15px 4px #000000;
}
.content{  
	display: flex;
	flex-direction: column;
  }

.RR{
  background-color: rgb(102, 71, 35);
  box-shadow: 6px 0px 15px 4px #000000;
}

form {
  
  margin-left: 5px;
  margin-top: 20px;
 

  background-color: rgb(151, 128, 93);
  box-shadow: 6px 0px 15px 4px #000000;
  text-align: center;
}
footer {
  height: 1vh;

  text-align: center;
}
#Q {
  font-size: 20px;
  background-color: rgb(214, 206, 168);
}
table {
  background-color: rgb(151, 128, 93);
  border-collapse: collapse;
  border: 3px solid black;
  text-align: center;
  margin: auto;
  margin-top: 10px;
  width: 100%;
  background-color: white;
  margin-bottom: 10px;
}

th {
  border: 1px solid grey;
  background: rgb(214, 206, 168);
}
td {
  border: 1px solid grey;
}
tr:hover td {
  background: #fde6bc;
}
tr:nth-child(2n-1) {
  background: #cfbd9b;
}
a {
  color: black;
}
a:visited {
  color: #e2cea9;
}
a:hover {
  color: #eca31a;
}
.links a{
  text-decoration: none;
  color: #f1f1f1e1;
}
.insideLinks{
  margin-left: 15px;
}
